CVE-2016-8719

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Moxa AWK-3131A Wireless Access Point"
More Information

Updated: 2020-01-21 20:33:23 UTC (commit bd58cc28fa84d93450dd2779c5fcb0cdc3129d0f)